name: moneymate_company
description: "A new Flutter project."


version: 1.0.0+1

environment:
  sdk: ^3.5.3


dependencies:
  flutter:
    sdk: flutter


  cupertino_icons: ^1.0.8
  get: ^4.6.6
  flutter_screenutil: ^5.9.3
  google_fonts: ^6.2.1
  country_code_picker: ^3.0.0
  pin_code_fields: ^8.0.1
  flutter_svg: ^2.0.10
  logger: ^2.4.0
  get_storage: ^2.1.1
  http: ^1.2.2
  share_plus: ^10.0.3
  url_launcher: ^6.3.1
  rating_dialog: ^2.0.4
  r_dotted_line_border: ^0.1.1
  carousel_slider: ^5.0.0
  image_picker: ^1.1.2
  fl_chart: 0.69.2
  easy_stepper: ^0.8.5
  win32: ^5.5.5
  fluttertoast: ^8.2.8
  flutter_spinkit: ^5.2.1
  country_picker: ^2.0.26
  dotted_border: ^2.1.0
  dropdown_button2: ^2.3.9
  signature: ^5.5.0
  intl: ^0.19.0
  path_provider: ^2.1.5
  lottie: ^3.1.3
  flutter_animate: ^4.5.0
  file_picker: ^8.1.3
  dotted_decoration: ^2.0.0
  mime: ^2.0.0
  flutter_html: 
  flutter_inappwebview: ^6.1.5
  change_app_package_name: ^1.4.0
  rename_app: ^1.6.1
  html_editor_enhanced: 
  local_auth: ^2.3.0
  


dev_dependencies:
  flutter_test:
    sdk: flutter

  flutter_lints:
  flutter_launcher_icons: 0.14.2

flutter_icons:
  android: "launcher_icon"
  ios: false
  image_path: "assets/main_icon/app_launcher.png"

flutter:

  uses-material-design: true

  assets:
    - assets/
    - assets/CartoonCharecter/
    - assets/bg/
    - assets/clipart/
    - assets/clipart/congratulate2.svg
    - assets/clipart/success.svg
    - assets/icon/
    - assets/icons_svg/
    - assets/main_icon/